.pueblos {
  background-color: #cbf1b4;
  background-color: #e0e0e0;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius:5px;
  margin-bottom: 10px;
}

.izda {
/*  background-color: #cbf1b4;
  background-color: #e0e0e0;*/
	padding-top: 0px;
	padding-bottom: 0px;
	border-radius:5px;
  margin-bottom: 10px;
/*	margin-right: -20px;
	margin-left: 10px;*/
}

.visitas {
  background-color: #f68e8e;
  background-color: #e0e0e0;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius:5px;
  margin-bottom: 10px;
}

.otros {
  margin-bottom: 20px;
	align: center;
  text-align: center;
}

.secundarios {
  background-color: #e0e0e0;
	border-radius:5px;
  margin-bottom: 10px;
}

.secundarios2 {
  background-color: #e0e0e0;
 height-max: 100%;
/*	padding-top: 10px;
	padding-bottom: 10px;*/
/*	border-radius:5px; */

}

.tab-pane {
  background-color: #ffffff;
	padding: 10px 10px 10px 10px;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:100%;
    position:relative;
    height:0;
    margin-bottom: 10px;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}